<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BrO-1S-FrC.title</key>
	<string>好</string>
	<key>HOV-Bh-KeV.title</key>
	<string>低功耗模式下停用 GPU 渲染器</string>
	<key>NO0-qW-ScI.title</key>
	<string>优先使用集成 GPU 而非独立 GPU</string>
	<key>TTN-aT-b6F.title</key>
	<string>取消</string>
	<key>tTM-lD-Hre.title</key>
	<string>拔掉电源时停用 GPU 渲染器</string>
</dict>
</plist>
